---
title: MongoDB v{{ mongodb_version | default (mongodb.default) }}
repo_name: "mongodb-org-{{ mongodb_version | default (mongodb.default) }}"
rpms:
  - mongodb-org
  - mongodb-org-mongos
  - mongodb-org-server
  - mongodb-org-shell
  - mongodb-org-tools
notify:
  - Disable mongodb
when: '{{ mongodb_enabled | bool }}'
